@import url('https://fonts.googleapis.com/css2?family=Maven+Pro&display=swap');
*{
    font-family: 'Maven Pro', sans-serif;
}
header img{
width: 100%;
height: 200px;
margin-bottom: -4px;
}
main h2, h1{
    text-align: center;
    font-size: 30px;
    color: aquamarine;
}
body{
   max-width: 1280px;
   margin: auto;
   background-color: rgb(6, 2, 33);
   color: white;
}
main h1{
    text-align: center;
}
nav{
    background-color: aquamarine;
    display: flex;
    justify-content: space-around;
    height: 40px;
    opacity: 90%;
    display: sticky;
    top: 0;
    position: sticky;
}
nav a:hover{
    color: blue;
    font-size: 20px;
}
nav a{
    align-items: center;
    height: 30px;
    width: 10%; 
    color: black;
    text-decoration: none;
    list-style: none;
    display: flex;
    justify-content: space-around;
    margin-top: 4px;
    font-weight: bold;
}
main div{
    display: flex;
}
main div section{
    width: 80%;
}
.articlehistoria h2{
    text-align: center;
}
.articlehistoria img{
 float:right ;
 border-radius:2% 2% 2% 2%; 
 width: 400px;
 height: 200px;
}
main div aside{
    width: 20%;
    margin-left: 10px;
    height: 100%;
    border: 1px solid white;
}
.titleaside{
    background-color: aquamarine;
    color: black;
    text-align: center;
    margin-top:0px ;
    margin-bottom: 0px;
}
main div aside img{
    width: 100%;
    background-color: white;
}
main div aside h3{
    height: 40px;
    padding-top: 2%;
    font-family: 'Courier New', Courier, monospace;
    font-size: 30px;
}
.divimg{
    height: 20px;
    width: 20px;
}
.divtp{
    border: 1px solid rgb(218, 218, 218);
}
.divtitle{
    margin-right: 10px;
    width: 40%;
    margin: 5px;
    background-color:rgba(123, 255, 211, 0.5);
    color: black;
}
.divp{
display: block;
}
.divpClasificaciones img{
  width: 11%;
  text-transform: uppercase;
}
.personajes{
    display: flex;
}
.bsa{
  text-align: center;  
  display: block;
  margin: auto;
  width: 25%;
  height: 500px;
}
.bsa img{
    width: 150px;
    height: 150px;
    border-radius: 50% 50% 50% 50%;
}
.voice{
    display: block;
    margin-bottom: 0%;
}
.a2{
  margin-top: 57px ;
}
.commander{
    margin-top: 64px;
}
.adan{
    margin-top: 82px;
}
.emil{
    margin-top: 64px;
}
footer{
    display: flex;
    justify-content: space-between;
    border-top: 1px solid aquamarine;
    margin-top: 1%;
}
footer img{
    border-radius: 50% 50% 50% 50%;
  margin-top: 15px;
  height: 30px;
  width: 30px;
  justify-content: space-around;
}

@media (max-width: 1000px){
    .sectionaside{
        display: flex;
        flex-direction: column;
    }
    main div aside{
        width: 80%;
        margin-left: 10%;
        height: 100%;
        border: 1px solid white;
    }
    .titpsj{
        margin-left: 20%;
    }
    .articlehistoria{
        text-align: center;
        margin-left: 20%;
    }
    .articlehistoria img{
        width: 95%;
        float: none;
        margin: 10px;
    }
    .personajes{
        margin-left: 20%;
        display: flex;
        flex-direction: column;
        flex-wrap:wrap ;
    }
    .bsa img{
        margin-left: -22%;
        width: 120px;
        height: 120px;
        align-items: center;
    }
    .bsa{
        margin-bottom: 10%;

    }
    .bsa p{
        margin-left: -50%;
        width: 200%;
        height: 100px;
        overflow: auto;
    }
}